format_version: '1.0'


repository_url: https://github.com/radareorg/radare2
issue_url: https://github.com/radareorg/radare2/issues/3296


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: f7905cd
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: f10c8ec07537675f3e78a0b04d45508bc7f1228e

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 9712a62b620e8e2d2cf9da333591db1746439d4b

options:
  language: C
